#sec1 {
  position: relative;
  /* padding-top: 20vw; */
  padding-bottom: 0;
}

@media screen and (max-width: 768px) {
  #sec1 .wrap {
    padding-top: 20vw;
  }
}

#sec1 .photo-path {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: -25vw;
  clip-path: polygon(100% 95%, 50% 100%, 0% 95%, 0% 0%, 100% 0%);
  z-index: 1;
}

#sec1 .row {
  position: relative;
  gap: 33px;
  flex-direction: row-reverse;
  z-index: 2;
}


#sec1 .row .text {}

#sec1 .row .text p {
  color: #fff;
  line-height: 39px;
  background: url("../img/party/line_2_15_15.png") repeat top left;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

@media screen and (max-width: 768px) {
  header {
    /* height: 100vh; */
  }

  #sec1 .row h2 {
    text-align: center;
    margin-left: 8vw;
    padding-bottom: 9vw;
  }

  #sec1 .row h2 img {
    width: 87%;
  }
}

@media screen and (min-width: 768px) {
  #sec1 {
    padding-top: 92px;
    padding-bottom: 2px;
  }

  #sec1 .photo-path {
    height: 823px;
    clip-path: polygon(100% 81%, 50% 100%, 0% 81%, 0% 0%, 100% 0%);
  }

  #sec1 .row {
    gap: 33px;
  }

  #sec1 .row h2 {
    width: 475px;
    margin-right: -72px;
  }

  #sec1 .row .text {
    width: 526px;
    height: 478px;
    padding-top: 30px;
    padding-left: 42px;
  }

  #sec1 .row .text p {
    line-height: 40px;
    background: url("../img/party/line_vertical.png") top right;
    color: #fff;
    border-bottom: none;
    border-left: 1px solid rgba(255, 255, 255, 0.1);
  }
}

.list__c h3 {
  line-height: 1;
  font-size: 18px;
  margin-left: -7px;
}

.list__c .icon__square>li {
  border-bottom: 1px dashed #776d5c;
  padding: 5px 0 5px 20px;
  position: relative;
  line-height: 25px;
}

.list__c .icon__square>li::before {
  content: "";
  background: #000;
  width: 12px;
  height: 12px;
  transform: rotate(45deg);
  position: absolute;
  top: 12px;
  left: 0;
}

.list__c .icon__square>li .icon__squaresub {
  margin-left: 0;
}

.list__c .icon__squaresub {
  line-height: 25px;
}

@media screen and (min-width: 768px) {
  .list__c h3 {
    font-size: 18px;
    margin-left: -16px;
  }

  .list__c .icon__square>li {
    padding: 5px 0 5px 9px;
    letter-spacing: 0;
  }

  .list__c .icon__square>li::before {
    width: 10px;
    height: 10px;
    top: 12px;
    left: -6px;
  }

  .list__c .icon__square>li .icon__squaresub {
    margin-left: 0;
    letter-spacing: 0;
  }

  .list__c .icon__squaresub {
    line-height: 28px;
  }
}

#sec2 {
  position: relative;
  margin-bottom: 0;
}

#sec2 .set1 {
  position: relative;
  margin-bottom: 0;
}

#sec2 .set1::before {
  content: "";
  position: absolute;
  background: url("../img/party/sec2_bg.jpg") no-repeat center top;
  background-size: 100% auto;
  top: 0;
  left: 0;
  right: 0;
  height: 1300px;
}

#sec2 .set1::after {
  content: "";
  background: url("../img/party/sec2_deco01.png") no-repeat bottom center;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  width: calc(50% + 552px);
  height: 1260px;
}

#sec2 .set1 .wrap {
  max-width: 1050px;
}

#sec2 .set1 .photo-1 {
  position: relative;
  z-index: 2;
}

#sec2 .set1 .text-1 {
  position: relative;
  z-index: 3;
  margin-bottom: 15vw;
}

#sec2 .set1 .title {
  text-align: center;
  position: relative;
  margin-bottom: -2vw;
  z-index: 3;
  margin-left: -5vw;
  margin-right: -5vw;
}

#sec2 .set1 .title .ttl-1 {
  line-height: 1;
  position: relative;
  z-index: 2;
  /* width: 83vw; */
  margin: 0 auto;
}

#sec2 .set1 .title .ttl-1 span {
  font-size: 33px;
  background: url("../img/shared/bg03.jpg");
  color: #fff;
  display: inline-block;
  line-height: 1;
  padding: 5px 20px;
}

#sec2 .set1 .title .catch {
  position: absolute;
  top: -12vw;
  left: 72vw;
  width: 25vw;
}

#sec2 .set1 .photo-2 {
  margin: 0 -5vw -20vw;
  position: relative;
  z-index: 2;
}

#sec2 .set1 .photo-3 {
  margin-left: auto;
  width: 50vw;
  position: relative;
  z-index: 2;
  margin-right: -11vw;
}

#sec2 .set2 {
  position: relative;
  padding-top: 27px;
  padding-bottom: 10vw;
}

#sec2 .set2::before {
  content: "";
  background: url("../img/shared/bg06.jpg") center;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 443px;
  opacity: .8;
}

#sec2 .set2 .wrap {}

#sec2 .set2 .box {
  margin-bottom: 55px;
}

#sec2 .set2 .box h3 {
  margin-bottom: 3vw;
}

#sec2 .set2 .box .icon__square li .icon__squaresub {
  width: 125%;
  margin-left: -20px;
  line-height: 25px;
}

#sec2 .set2 .info {
  margin-left: 0;
}

#sec2 .set2 .info .icon__check {
  margin-bottom: 20px;
}

#sec2 .set2 .info .icon__check li {
  position: relative;
  padding: 5px 0 5px 11vw;
  border-bottom: 2px solid #000000;
  font-size: 5.22vw;
}

#sec2 .set2 .info .icon__check li span {
  color: var(--cl-orange);
}

#sec2 .set2 .info .icon__check li::before {
  content: "";
  background: url("../img/party/icon_check.png") no-repeat top center;
  background-size: 100% auto;
  width: 7vw;
  height: 7vw;
  position: absolute;
  top: 3vw;
  left: 10px;
}

#sec2 .set2 .info .icon__check li p {
  font-size: 15px;
  letter-spacing: 1px;
}

#sec2 .set2 .info .text-2 {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  #sec2 {
    padding-bottom: 30px;
  }

  #sec2 .set1 {
    padding-top: 0;
    margin-bottom: -46px;
  }

  #sec2 .set1::before {
    top: 0;
    left: calc(50% - 552px);
    right: 0;
    height: 1300px;
  }

  #sec2 .set1::after {
    top: 0;
    left: 0;
    width: calc(50% + 552px);
    height: 1260px;
  }

  #sec2 .set1 .wrap {
    max-width: 1050px;
  }

  #sec2 .set1 .photo-1 {
    margin-left: 59px;
    margin-bottom: -73px;
  }

  #sec2 .set1 .text-1 {
    width: 310px;
    position: absolute;
    top: 143px;
    right: -50px;
    margin-bottom: 0;
    line-height: 30px;
  }

  #sec2 .set1 .title {
    text-align: center;
    margin: 0 0 -161px;
  }

  #sec2 .set1 .title .ttl-1 {
    margin-bottom: 20px;
  }

  #sec2 .set1 .title .ttl-1 span {
    font-size: 33px;
    padding: 5px 20px;
  }

  #sec2 .set1 .title .catch {
    position: absolute;
    top: -17px;
    left: calc(50% + 264px);
  }

  #sec2 .set1 .photo-2 {
    width: 1049px;
    margin: 0 auto;
    margin-bottom: -266px;
  }

  #sec2 .set1 .photo-3 {
    margin-left: auto;
    margin-right: -66px;
    width: 404px;
  }

  #sec2 .set2 {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
  }

  #sec2 .set2::before {
    top: -39px;
    right: 0;
    width: calc(50% - 40px);
    height: 467px;
  }

  #sec2 .set2 .wrap {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }

  #sec2 .set2 .box {
    width: 300px;
    margin-bottom: 0;
    padding-right: 81px;
  }

  #sec2 .set2 .box h3 {
    margin-bottom: 13px;
  }

  #sec2 .set2 .box .icon__square li .icon__squaresub {
    width: 125%;
    margin-left: -17px;
    padding-top: 9px;
  }

  #sec2 .set2 .info {
    width: 426px;
    margin-left: 58px;
    padding-top: 38px;
  }

  #sec2 .set2 .info .icon__check {
    margin-bottom: 32px;
  }

  #sec2 .set2 .info .icon__check li {
    padding: 11px 0 11px 60px;
    border-bottom-width: 2px;
    font-size: 32px;
    letter-spacing: 2px;
  }

  #sec2 .set2 .info .icon__check li::before {
    width: 33px;
    height: 28px;
    top: 15px;
    left: 16px;
  }

  #sec2 .set2 .info .icon__check li p {
    font-size: 18px;
    line-height: 1;
    padding-top: 18px;
  }

  #sec2 .set2 .info .text-2 {
    letter-spacing: 0px;
  }
}

#sec3 {
  position: relative;
  padding-top: 20vw;
  padding-bottom: 20vw;
  margin-left: 5vw;
  margin-right: 5vw;
}

#sec3::after {
  content: "";
  position: absolute;
  left: calc(50% - 580px);
  right: 0;
  bottom: 0;
  height: 895px;
  background: url("../img/party/sec4_deco.png") no-repeat bottom center;
  background-size: 100% auto;
}

#sec3 .wrap {
  max-width: 1160px;
  z-index: 2;
  padding: 13vw 5vw 15vw;
  background: url("../img/shared/bg05.jpg") repeat center center;
  box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.35);
}

#sec3 .ttl__deco {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
}

#sec3 h2 {
  margin: 0 auto 6vw;
}

#sec3 .row {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

#sec3 .row .item {
  border: 2px solid #000;
  padding: 8vw 5vw;
  margin-bottom: 10vw;
}

#sec3 .row .item .left {
  padding-bottom: 6vw;
}

#sec3 .row .item .left .inside {
  text-align: center;
}

#sec3 .row .item .left .inside p {
  line-height: 2.4;
}

#sec3 .row .item .left .inside p span {
  color: #fff;
  font-size: 3.82vw;
  padding: 1vw 4vw;
  background: url("../img/shared/bg03.jpg") repeat center center;
}

#sec3 .row .item .left .inside dl {
  padding-top: 0;
}

#sec3 .row .item .left .inside dl dt {
  line-height: 2.2;
  font-size: 5.22vw;
}

#sec3 .row .item .left .inside dl dd {
  font-size: 5.09vw;
}

#sec3 .row .item .right {
  border-top: 2px solid #000;
  padding-top: 8vw;
}

#sec3 .row .item .right h3 {
  margin-bottom: 2vw;
}

#sec3 .row .item .right .parent__flex {}

#sec3 .row .item .right .d__flex {
  gap: 20px;
}

#sec3 .row .item .right .note {
  color: var(--cl-orange);
  text-decoration: underline;
  text-underline-offset: 5px;
  margin-bottom: 3vw;
}

#sec3 .row .item:nth-child(5) {
  margin-bottom: 0;
}

#sec3 .row .item:nth-child(5) .right {
  padding-right: 0;
}

@media screen and (min-width: 768px) {
  #sec3 {
    padding-top: 160px;
    padding-bottom: 346px;
    margin-left: 0;
    margin-right: 0;
  }

  #sec3::after {
    left: calc(50% - 233px);
    right: 0;
    bottom: 0;
    height: 895px;
    width: 1309px;
  }

  #sec3 .wrap {
    padding: 103px 0 98px;
  }

  #sec3 .ttl__deco {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
  }

  #sec3 h2 {
    width: 553px;
    margin: 0 auto 40px;
  }

  #sec3 .row {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  #sec3 .row .item {
    border-width: 3px;
    padding: 30px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 44px;
  }


  #sec3 .row .item:nth-child(3) .right {
    padding-right: 0;
  }

  #sec3 .row .item:nth-child(3) .right .parent__flex {}

  #sec3 .row .item:nth-child(3) .right .parent__flex .icon__square {
    width: 45%;
  }

  #sec3 .row .item:nth-child(3) .right .parent__flex .icon__square+.icon__square {
    width: 47%;
  }

  #sec3 .row .item .left {
    width: 38%;
    padding-bottom: 0;
  }

  #sec3 .row .item .left .inside {
    text-align: center;
  }

  #sec3 .row .item .left .inside p {
    line-height: 41px;
  }

  #sec3 .row .item .left .inside p span {
    font-size: 21px;
    padding: 1px 14px;
    letter-spacing: 2px;
  }

  #sec3 .row .item .left .inside dl {
    padding-top: 0;
    letter-spacing: 2px;
  }

  #sec3 .row .item .left .inside dl dt {
    line-height: 45px;
    font-size: 32px;
  }

  #sec3 .row .item .left .inside dl dd {
    font-size: 28px;
  }

  #sec3 .row .item .right {
    border-left: 3px solid #000;
    padding-left: 50px;
    width: 615px;
    padding-right: 42px;
    border-top: none;
    padding-top: 4px;
    padding-bottom: 5px;
    box-sizing: border-box;
  }

  #sec3 .row .item .right h3 {
    margin-bottom: 17px;
  }

  #sec3 .row .item .right .parent__flex {
    display: flex;
    gap: 20px;
  }

  #sec3 .row .item .right .d__flex {
    gap: 9px;
  }

  #sec3 .row .item .right .note {
    text-underline-offset: 5px;
    margin-bottom: 7px;
  }

  #sec3 .row .item:nth-child(5) {
    margin-bottom: 0;
  }

  #sec3 .row .item:nth-child(5) .right {
    padding-right: 0;
    padding-left: 39px;
  }

  #sec3 .row .item:nth-child(5) .right h3 {
    margin-left: -5px;
  }

  #sec3 .row .item:nth-child(5) .icon__squaresub {
    width: 269px;
    line-height: 30px;
  }

  #sec3 .row .item:nth-child(5) .icon__squaresub+.icon__squaresub {
    width: 292px;
  }
}

#sec4 {
  position: relative;
  background: url(../img/shared/bg05.jpg) repeat top center;
  padding-bottom: 20vw;
  padding-top: 14vw;
}

#sec4::before {
  content: "";
  background: url("../img/party/sec4_bg01.png") no-repeat top center;
  background-size: 100% auto;
  position: absolute;
  height: 840px;
  top: -17vw;
  left: 0;
  right: 0;
}

#sec4 .photo {
  position: relative;
  height: 70vw;
  margin-bottom: -12vw;
}

#sec4 .box {
  position: relative;
  z-index: 3;
  margin-bottom: 10vw;
}

#sec4 .box h2 {
  position: relative;
  z-index: 2;
  margin-bottom: 0;
}

#sec4 .box h2::before {
  content: "";
  width: 65vw;
  background: url(../img/party/line_b2.png) repeat-x top center;
  position: absolute;
  top: 19vw;
  right: 36vw;
  height: 11px;
}

#sec4 .box .text {}

#sec4 .box .text p+p {
  margin-top: 4vw;
}

#sec4 .bnr__shared {
  margin: 0 auto;
}

#sec4 .bnr__shared::after {
  background: #ddd1c0;
}

#sec4 .bnr__shared .bnr__popup {
  text-align: center;
}

#sec4 .bnr__shared .bnr__popup p small {
  font-size: 15px;
  display: inline-block;
  position: relative;
  margin-bottom: 11px;
}

#sec4 .bnr__shared .bnr__popup p small::before,
#sec4 .bnr__shared .bnr__popup p small::after {
  content: "";
  width: 11px;
  height: 19px;
  position: absolute;
  top: 2px;
}

#sec4 .bnr__shared .bnr__popup p small::before {
  background: url(../img/party/line-1.png) no-repeat top center;
  background-size: 100% auto;
  left: -21px;
}

#sec4 .bnr__shared .bnr__popup p small::after {
  background: url(../img/party/line-2.png) no-repeat top center;
  background-size: 100% auto;
  right: -13px;
}

#sec4 .bnr__shared .bnr__popup p .text-container .text {
  font-size: 22px;
}

#sec4 .photo__deco {
  position: absolute;
  bottom: -18vw;
  right: 43vw;
  width: 118vw;
  z-index: 2;
  touch-action: none;
  pointer-events: none;
}

@media screen and (min-width: 768px) {
  #sec4 {
    padding-bottom: 123px;
    padding-top: 0;
  }

  #sec4::before {
    height: 840px;
    top: -308px;
    left: 0;
    right: 0;
  }

  #sec4 .photo {
    position: absolute;
    top: -19px;
    left: calc(50% - 3px);
    width: 50vw;
    height: 591px;
    margin-bottom: 0;
  }

  #sec4 .box {
    width: 771px;
    margin-left: -100px;
    margin-bottom: 136px;
  }

  #sec4 .box h2 {
    margin-bottom: -21px;
  }

  #sec4 .box h2::before {
    width: 50vw;
    background: url("../img/party/line_b.png") repeat-x top center;
    top: 163px;
    right: 314px;
    height: 15px;
  }

  #sec4 .box .text {
    width: 505px;
    padding-left: 34px;
  }

  #sec4 .box .text p+p {
    margin-top: 15px;
  }

  #sec4 .bnr__shared {
    width: 586px;
    max-width: 586px;
  }

  #sec4 .bnr__shared .bnr__popup {
    text-align: center;
    padding: 24px 0;
  }

  #sec4 .bnr__shared .bnr__popup p small {
    font-size: 18px;
    margin-bottom: 12px;
  }

  #sec4 .bnr__shared .bnr__popup p small::before,
  #sec4 .bnr__shared .bnr__popup p small::after {
    width: 16px;
    height: 22px;
    top: 1px;
  }

  #sec4 .bnr__shared .bnr__popup p small::before {
    left: -25px;
  }

  #sec4 .bnr__shared .bnr__popup p small::after {
    right: -24px;
  }

  #sec4 .bnr__shared .bnr__popup p .text-container .text {
    font-size: 26px;
  }

  #sec4 .photo__deco {
    bottom: -101px;
    right: calc(50% + 19px);
    width: 1030px;
  }
}

#sec5 {
  position: relative;
  overflow: hidden;
  padding-bottom: 30vw;
}

#sec5 .slider__s {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

#sec5 .slider__s .ob-img {
  width: 100%;
  height: 100%;
}

#sec5 .slider__s .sec__Slick01,
#sec5 .slider__s .sec__Slick01 .slick-list,
#sec5 .slider__s .sec__Slick01 .slick-track,
#sec5 .slider__s .sec__Slick01 .slick-slide,
#sec5 .slider__s .sec__Slick01 .slick-slide div {
  height: 100%;
}

#sec5 .wrap {
  max-width: 1050px;
}

#sec5 .shadow-container {
  width: 100%;
  filter: drop-shadow(0px 10px 8px rgba(0, 0, 0, 0.3));
}

#sec5 .clipped-box {
  width: 100%;
  height: 100%;
  background: url("../img/party/bg_shadow.png") repeat top center;
  clip-path: polygon(100% 97%, 50% 100%, 0% 97%, 0% 0%, 100% 0%);
}

#sec5 .row {
  padding-top: 19vw;
  max-width: 651px;
  margin: 0 auto;
  padding-bottom: 20vw;
  padding-left: 20px;
  padding-right: 20px;
}

#sec5 .row h2 {
  margin: 0 -5vw 6vw;
}

#sec5 .row .info {
  margin: 0 auto 10vw;
}

#sec5 .row .info h3 {
  line-height: 1;
  margin-bottom: 10px;
}

#sec5 .row .info .col {
  position: relative;
  max-width: 260px;
  margin-left: auto;
  margin-right: auto;
}

#sec5 .row .info .tel__c {
  text-align: center;
  margin-bottom: 5vw;
}

#sec5 .row .info .tel__c i {
  width: 17px;
  height: 23px;
}

#sec5 .row .info .tel__c i img {
  filter: none;
}

#sec5 .row .info .bnr__web {
  width: 100%;
  margin-bottom: 20px;
}

#sec5 .row .info .bnr__web::after {
  background: #ddd1c0;
}

#sec5 .row .info .bnr__web a {
  padding: 14px 0;
}

#sec5 .row .info .bnr__shared::after {
  background: #ddd1c0;
}

#sec5 .row .info .bnr__shared .style-1 {
  padding: 15px 0;
  font-size: 18px;
}

#sec5 .row .info .bnr__shared .style-1::after {
  display: none;
}

#sec5 .row .info .col-1 {
  padding-bottom: 10vw;
  margin-bottom: 10vw;
}

#sec5 .row .info .col-1::after {
  content: "";
  border-bottom: 1px solid #171717;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}

#sec5 .row .box {
  border: 4px solid #f0ebe5;
  position: relative;
  z-index: 2;
  background: url("../img/shared/bg02.jpg");
}

#sec5 .row .box::before {
  content: "";
  border: 1px solid #fff;
  position: absolute;
  top: 7px;
  right: 7px;
  bottom: 7px;
  left: 7px;
}

#sec5 .row .box dl {
  padding: 10vw 20px;
}

#sec5 .row .box dl dt {
  margin-bottom: 20px;
  text-align: center;
}

#sec5 .row .box dl dd {
  text-align: center;
  color: #ffffff;
}

@media screen and (min-width: 768px) {
  #sec5 {
    padding-bottom: 84px;
  }

  #sec5 .clipped-box {
    background: url("../img/party/bg_shadow.png") repeat top center;
    clip-path: polygon(100% 88%, 50% 100%, 0% 88%, 0% 0%, 100% 0%);
  }

  #sec5 .row {
    padding-top: 121px;
    margin: 0 auto;
    padding-bottom: 136px;
  }

  #sec5 .row h2 {
    width: 617px;
    margin: 0 auto 40px;
  }

  #sec5 .row .info {
    margin: 0 auto 72px;
  }

  #sec5 .row .info h3 {
    margin-bottom: 4px;
  }

  #sec5 .row .info .col {
    width: 260px;
    margin: 0;
  }

  #sec5 .row .info .col-1 {
    padding-bottom: 0;
    margin-bottom: 0;
  }

  #sec5 .row .info .tel__c {
    margin-bottom: 20px;
  }

  #sec5 .row .info .tel__c i {
    width: 17px;
    height: 23px;
  }

  #sec5 .row .info .bnr__web {
    width: 100%;
    margin-bottom: 20px;
  }

  #sec5 .row .info .bnr__web a {
    padding: 14px 0;
  }

  #sec5 .row .info .bnr__shared .style-1 {
    padding: 15px 0;
    font-size: 18px;
  }

  #sec5 .row .info .col-1::after {
    width: 1px;
    top: -4px;
    right: -66px;
    bottom: -20px;
    left: auto;
    border-bottom: none;
    border-right: 2px solid #171717;
  }

  #sec5 .row .box {
    width: 586px;
    border: 4px solid #f0ebe5;
    background: url("../img/shared/bg02.jpg");
    margin: 0 auto;
  }

  #sec5 .row .box::before {}

  #sec5 .row .box dl {
    padding: 29px 20px 36px;
  }

  #sec5 .row .box dl dt {
    margin-bottom: 8px;
    text-align: center;
  }

  #sec5 .row .box dl dd {
    line-height: 35px;
  }
}

.remodal__party {
  background: url("../img/shared/bg05.jpg");
  padding: 20px 20px 113px;
  max-width: 1130px;
}

.remodal__party .popupMain-2 {
  padding-top: 0;
}

.remodal__party .popup__body {
  margin: 0 auto;
}

.remodal__party .popupMain-2 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.remodal__party .pp__title {
  text-align: center;
  font-size: 7.5vw;
  line-height: 1;
  margin-bottom: 8vw;
}

.remodal__party .pp__title-2 {
  font-size: 6vw;
  text-align: center;
  position: relative;
  line-height: 1;
}

.remodal__party .pp__title-2 span {
  background: url(../img/party/line_b2.png) repeat-x bottom center;
  display: inline-block;
  padding-bottom: 6vw;
}

.remodal__party .pp__box-1 {
  text-align: center;
  margin-bottom: 10vw;
}

.remodal__party .pp__box-1 .pp__note-1 {
  margin-bottom: 8vw;
}

.remodal__party .pp__box-1 .pp__note-1 span {
  border: 1px solid #000;
  position: relative;
  display: inline-block;
  padding: 10px 0;
  font-size: 20px;
}

.remodal__party .pp__box-1 .pp__note-1 span::after {
  content: "";
  background: url("../img/party/arrow_b.jpg") no-repeat center;
  background-size: 100% auto;
  width: 18px;
  height: 15px;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}

.remodal__party .pp__box-1 .pp__note-1 span small {
  color: var(--cl-orange);
  font-size: 24px;
  font-weight: 800;
}

.remodal__party .pp__box-1 .pp__title-2 {
  margin-bottom: 4vw;
}

.remodal__party .pp__box-1 .pp__note-2 {
  text-align: center;
  font-size: 14px;
}

.remodal__party .pp__box-1 .pp__note-2 span {
  color: var(--cl-orange);
  border-bottom: 1px solid;
}

.remodal__party .pp__box-2 {
  justify-content: center;
  gap: 36px;
  margin-bottom: 10vw;
}

.remodal__party .pp__box-2 .pp__col {
  margin-bottom: 7vw;
}

.remodal__party .pp__box-2 h3 {
  font-size: 17px;
  color: #fff;
  padding: 5px 10px;
  background-color: #171717;
}

.remodal__party .pp__box-2 ul li {
  border-bottom: 1px dashed #847351;
  padding: 0px 0;
}

.remodal__party .pp__box-3 .pp__title-2 {
  margin-bottom: 30px;
}

.remodal__party .pp__box-3 .pp__col-3 {
  justify-content: center;
  gap: 36px;
  margin-bottom: 13vw;
}

.remodal__party .pp__box-3 .pp__col-3 .pp__col {}

.remodal__party .pp__box-3 .pp__col-3 .pp__col .pp__item {
  margin-bottom: 33px;
}

.remodal__party .pp__box-3 .pp__col-3 .pp__col .pp__title-3 {
  font-size: 17px;
  color: #fff;
  padding: 5px 10px;
  background-color: #171717;
  margin-bottom: 5px;
}

.remodal__party .pp__box-3 .pp__col-3 .pp__col h4 {
  text-align: center;
  padding-top: 1px;
}

.remodal__party .pp__box-3 .pp__col-3 .pp__col ul {
  margin-bottom: 9px;
}

.remodal__party .pp__box-3 .pp__col-3 .pp__col ul li {
  border-bottom: 1px dashed #847351;
  padding: 0px 0;
}

@media screen and (min-width: 768px) {
  .remodal__party {
    padding: 20px 20px 113px;
    max-width: 1130px;
  }

  .remodal__party .popupMain-2 {
    padding-top: 0;
  }

  .remodal__party .popup__body {
    margin: 0 auto;
  }

  .remodal__party .popupMain-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .remodal__party .pp__title {
    font-size: 60px;
    margin-bottom: 89px;
  }

  .remodal__party .pp__title-2 {
    font-size: 45px;
  }

  .remodal__party .pp__title-2 span {
    padding-bottom: 22px;
  }

  .remodal__party .pp__box-1 {
    text-align: center;
    margin-bottom: 42px;
  }

  .remodal__party .pp__box-1 .pp__note-1 {
    margin-bottom: 20px;
  }

  .remodal__party .pp__box-1 .pp__note-1 span {
    padding: 10px 25px;
    font-size: 27px;
    letter-spacing: 2px;
  }

  .remodal__party .pp__box-1 .pp__note-1 span::after {
    width: 18px;
    height: 15px;
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
  }

  .remodal__party .pp__box-1 .pp__note-1 span small {
    font-size: 32px;
  }

  .remodal__party .pp__box-1 .pp__title-2 {
    margin-bottom: 27px;
  }

  .remodal__party .pp__box-1 .pp__note-2 {
    text-align: center;
    font-size: 16px;
  }

  .remodal__party .pp__box-2 {
    justify-content: center;
    gap: 36px;
    margin-bottom: 86px;
  }

  .remodal__party .pp__box-2 .pp__col {
    width: 484px;
    margin-bottom: 0;
  }

  .remodal__party .pp__box-2 h3 {
    font-size: 17px;
    padding: 0px 10px;
    margin-bottom: 3px;
  }

  .remodal__party .pp__box-3 .pp__title-2 {
    margin-bottom: 46px;
  }

  .remodal__party .pp__box-3 .pp__col-3 {
    justify-content: center;
    gap: 36px;
    margin-bottom: 86px;
  }

  .remodal__party .pp__box-3 .pp__col-3 .pp__col {
    width: 484px;
  }

  .remodal__party .pp__box-3 .pp__col-3 .pp__col .pp__item {
    margin-bottom: 28px;
  }

  .remodal__party .pp__box-3 .pp__col-3 .pp__col .pp__title-3 {
    font-size: 17px;
    padding: 1px 10px;
    margin-bottom: 5px;
  }
}

@media screen and (min-width: 1599px) {
  #sec4::before {
    top: -370px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1299px) {
  #sec1 .row h2 {
    margin-right: 0;
  }
}